.sidebar {
  @include mobile {
    margin-top: 50px;
  }

  .widget-group {
    margin-bottom: 35px;

    @include desktop {
      margin-bottom: 55px;
    }

    .list-tags {
      display: flex;
      flex-wrap: wrap;
    }

    .list-categories {
      li {
        color: #536271;
        padding: 15px 0;
        border-bottom: solid 0.7px rgba(135, 145, 154, 0.4);

        a {
          //color: #536271;
          font-size: 17px;
        }

        &:last-child {
          border: none;
        }
      }
    }
  }
}
